{
    "doc": "This is the master state for this sample, for example caution,quality could be used to say that a sample under this\nindividual has quality issues.  See sample level for full details",
    "fields": [
        {
            "name": "plinksex",
            "type": "boolean"
        },
        {
            "name": "inbreedingcoefficient",
            "type": "boolean"
        }
    ],
    "name": "IndividualTests",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}